[global]
# 获取可以获取公网Ip的Url 地址（返回值','为分割符）
Get_Find_Ip_Url="http://58.34.44.125:6108/ip/find/ip/url"

# 获取公网Ip后需要发送的Url地址
SedIpURL="http://58.34.44.125:6108/ip/set/ip?ip=%s&storeNo=%s"

# 门店编号
StoreNo=2

# 等待时间
While_Time=60

